Bug 1574528 - Installation from USB media fails.
Summary: Installation from USB media fails.
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: unetbootin
Version: 28
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Filipe Rosset
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-03 13:36 UTC by ricky.tigg
Modified: 2019-05-28 20:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-28 20:04:20 UTC
Type: Bug


Attachments (Terms of Use)

Description ricky.tigg 2018-05-03 13:36:59 UTC
Description of problem: Installation from USB media fails.
Version-Release number of component: unetbootin.x86_64 657-2.fc28

Steps to Reproduce:
1. Verify install.file Fedora-Workstation-Live-x86_64-28-1.1.iso
2. Install image file to USB-media.
3. Once installed to USB-media, boot with it.

Actual results: Error message displayed at step 2. 'boot error'
Expected results: media to be bootable as intended.

Additional info: boot media's written contents
$ ls -l /run/media/yk/FEDORA-WS-L
drwxr-xr-x. 3 yk yk     4096 touko  3 13:44 EFI
-rw-r--r--. 1 yk yk     2532 huhti 23 19:03 Fedora-Legal-README.txt
drwxr-xr-x. 3 yk yk     4096 touko  3 13:57 images
drwxr-xr-x. 2 yk yk     4096 touko  3 13:58 isolinux
-rw-r--r--. 1 yk yk     1063 huhti 21 12:12 LICENSE
drwxr-xr-x. 2 yk yk     4096 touko  3 13:44 LiveOS
-rw-r--r--. 1 yk yk    60928 touko  3 13:58 menu.c32
-rw-r--r--. 1 yk yk     1262 touko  3 13:58 syslinux.cfg
-rw-r--r--. 1 yk yk      454 huhti 25 08:43 TRANS.TBL
-rw-r--r--. 1 yk yk      719 touko  3 13:58 ubnfilel.txt
-rw-r--r--. 1 yk yk 52425644 huhti 25 08:42 ubninit
-rw-r--r--. 1 yk yk  8286392 huhti 24 00:18 ubnkern
-rw-r--r--. 1 yk yk       66 touko  3 13:44 ubnpathl.txt

$ ls -l '/run/media/yk/FEDORA-WS-L/EFI/BOOT' 
-rw-r--r--. 1 yk yk    1167 huhti 25 08:43 BOOT.conf
-rw-r--r--. 1 yk yk 1044208 maali  6 20:23 BOOTIA32.EFI
-rw-r--r--. 1 yk yk 1293304 maali  6 20:23 BOOTX64.EFI
drwxr-xr-x. 2 yk yk    4096 touko  3 13:44 fonts
-rw-r--r--. 1 yk yk    1167 huhti 25 08:43 grub.cfg
-rw-r--r--. 1 yk yk  766280 huhti 23 21:31 grubia32.efi
-rw-r--r--. 1 yk yk 1075016 huhti 23 21:31 grubx64.efi
-rw-r--r--. 1 yk yk 1009888 maali  6 20:23 mmia32.efi
-rw-r--r--. 1 yk yk 1263400 maali  6 20:23 mmx64.efi
-rw-r--r--. 1 yk yk    1995 huhti 25 08:43 TRANS.TBL

Comment 1 Ben Cotton 2019-05-02 21:51:55 UTC
This message is a reminder that Fedora 28 is nearing its end of life.
On 2019-May-28 Fedora will stop maintaining and issuing updates for
Fedora 28. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora 'version' of '28'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 28 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 2 Ben Cotton 2019-05-28 20:04:20 UTC
Fedora 28 changed to end-of-life (EOL) status on 2019-05-28. Fedora 28 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.